/* Add here all your CSS customizations */

#header .header-top p {
	color: white;
}

#header .header-top a {
	color: white;
}

.page-top h1 {
	border-bottom: 5px solid #33bfff;
	color: #FFF;
	font-size: 2.3em !important;
	display: inline-block;
	font-weight: 200;
	margin: 0 0 -25px;
	min-height: 37px;
	line-height: 46px;
	padding: 0 0 17px;
	position: relative;
	text-transform: uppercase;
}

.page-top h1 strong {
	color: #ff7300 !important;
	font-weight: normal !important; 
}




.page-top {

	color: #02b0ff !important;
	
}
.page-top a {

	color: #FFF !important;
	
}

.page-top a:hover {

	color: #FFF !important;
	
}

h1 strong {
	color: #ff7300;
	/*font-size: 0.8em !important; */
}
h2 strong {
	color: #00529e;
}

h3 {
    color: #ff7300;
    font-size: 1.6em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: none !important;
    
}

h4,
h5 {
	color: #004180;
}

h4 strong {
	color: #0059ae;
}
p {
	color: #777777;
	line-height: 24px;
	margin: 0 0 20px;
}

p strong {
	color: #333;
}


/* ome page testimonial */

section.video h2 {
	color: #00529e !important;
}
section.video blockquote p {
	color: #333 !important;
}
.learn-more {
	font-size: 1.3em !important;
}
.learn-more strong {
	color: white;
}
.parallax blockquote p {
    color: #333 !important;
    font-size: 24px;
    line-height: 30px;
}


.parallax blockquote span {
    color: #00529e !important;
    font-size: 16px !important;
    left: -5px;
    line-height: 20px;
    position: relative;
}
.home-intro {
    background-color: #00529e;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 0 10px;
    position: relative;
    text-align: left;
}

.home-intro p strong {
	color: #fff !important;
	font-weight: bold !important;
}

.home-intro p span {
	color: #fff !important;
	display: block;
	font-size: 0.8em;
	padding-top: 5px;
}

/* Call to action sub pages */
.call-to-action{
    background-color: #00529e;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 0 10px;
    /*position: relative;*/
    text-align: left;
}

.call-to-action p strong {
	color: #fff !important;
	font-weight: bold !important;
}

.call-to-action p span {
	color: #fff !important;
	display: block;
	font-size: 0.8em;
	padding-top: 5px;
}
.call-to-action {
	background-color: #171717;
	margin-bottom: 30px;
	overflow: hidden;
	padding: 20px 0 10px 0;
	position: relative;
	text-align: left;
}

.call-to-action p {
	color: #FFF;
	display: inline-block;
	font-size: 2.0em;
	font-weight: 300;
	max-width: 800px;
	padding-top: 5px;
}

.call-to-action p span {
	color: #fff;
	display: block;
	font-size: 0.8em;
	padding-top: 5px;
}

.call-to-action p em {
	font-family: "Shadows Into Light", cursive;
	font-size: 1.6em;
}

.call-to-action p em {
	color: #ff7300;
}

.call-to-action .get-started {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	text-align: right;
}

.call-to-action .get-started .btn {
	position: relative;
	z-index: 1;
}

.call-to-action .get-started .btn i {
	font-size: 1.1em;
	font-weight: normal;
	margin-left: 5px;
}

.call-to-action .get-started a {
	color: #FFF;
}

.call-to-action .get-started a:not(.btn) {
	color: #777777;
}

.call-to-action .learn-more {
	margin-left: 15px;
}


.big-blue-block {
    background-color: #00529e;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 0 10px;
    position: relative;
    text-align: left;
}

.big-blue-block h3 {
	color: #ff7300 !important;
	font-size: 2.0em !important;
	font-weight: normal !important;
	text-transform: none !important;
	
}


.big-blue-block p {
	color: #fff !important;
	font-size: 1.6em !important;
	line-height: 1.7em !important;
	font-weight: normal !important;
	text-align: left !important;
}
.big-blue-block p strong {
	color: #fff !important;
	font-weight: bold !important;
}

.big-blue-block p span {
	color: #fff !important;
	display: block;
	font-size: 0.8em;
	padding-top: 5px;
}
.btn-home {
	
	margin: 40px 30px 20px 30px !important;
	
}
.learn-more {
	color: #fff !important;
}

.learn-more strong{
	color: #ff7300 !important;
}

.footer-copyright p {
    color: white !important;
    line-height: 24px;
    margin: 0 0 20px;
}

.home-main-txt h1{

    color: #ff7300 !important;
    font-size:2.4em !important;
    font-weight: bold !important;
    text-transform: uppercase !important;

}

.home-main-txt h2{

    color: #00529e !important;
    font-size: 2.2em !important;

}


.home-main-txt p {
	font-size: 1.6em;
	line-height: 1.5em;
	text-align: left !important;
}
.home-main-txt em {
	color: #00529e;
	font-family: "Shadows Into Light",cursive;
    font-size: 1.2em;
	display: inline-block;
	margin-top: -15px;
	margin-bottom: -6px;
	position: relative;
	top: 3px;	
	
	font-style: normal !important;
}
p.short {
	margin-bottom: 0;
}

p.tall {
	margin-bottom: 20px;
}

p.taller {
	margin-bottom: 40px;
}


